/* GENERAL STYLES */

body.material #header-secondary-outer nav>.sf-menu li.button_bordered_2 {
    margin-left: auto;
}

body:not(.nectar-no-flex-height) #ajax-content-wrap, body:not(.nectar-no-flex-height) #ajax-content-wrap .blurred-wrap {
  margin-top: -78px;
}
.secVinc h4 {
    font-size: 2rem;
    font-family: Marcellus;
    text-decoration: underline white 3px;
    color: white;
    text-underline-offset: 1rem;
    text-align: center;
}
/* text styling */
.darkGold { color:#b1713c; }
.lightGold { color: #f7cb8d; }
.xlg { font-size: 2.5rem; }

p.h1, p.h2, p.h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.4;
    font-family: Marcellus;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.25em;
    text-transform: uppercase;}
p.h1 { font-size: 2.5rem;}
p.h2 { font-size: 1.5rem;}
p.h3 { font-size: 1.2rem;}

.nh1 h1 {font-size:32px;}
.nh2 h2 {font-size:24px;}
.nh3 h3 {font-size:18px;}

.txtEnfa em {color: #B1713C;}

.headingTitles p {padding-bottom: 0; margin-bottom: 0.8rem;}

.mayus-txt {
    text-transform: uppercase;
}
.bold-txt {
  font-weight:600;
}
.spacing-txt {
  letter-spacing: .25em;
}

/* text color */
.txtDarkWine {color:#4e2222;}
.txtWarmYellow {color:#b1713c;}
.txtLightYellow {color:#f7cb8d;}
.txtLightWine {color:#e3d2c8;}
.txtWhite {color:#ffffff;}
.txtDarkGrey {color:#444444;}
/* xtra text sizes */
.txtSmaller { font-size: 0.75rem; line-height:1.5; }
.txtSmall { font-size: 0.85rem; }
.txtMedium { font-size: 1.1rem; }
.txtLarge { font-size: 1.4rem; }
.txtXLarge { font-size: 1.8rem; }

/* headings style */
.wpb_wrapper h1.vc_custom_heading {
  hyphens: auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.h1override {color: #4e2222;    
  font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    font-size: 42px;
    font-weight: 400;}
    
.h2override {color: #4e2222;    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;}

.h4override{ color: #ba6e2e;
    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    font-size: 20px!important;
    line-height: 36px;
    font-weight: 400!important;
}

/* H Tag fixes */
.htag-fixa .wpb_raw_html {
        padding-bottom:0px;
        margin-bottom:-10px;
    }
.htag-fixa {}
.htag-fixa h1.htone>span {
    font-size:24px;
}
.htag-fixa .htonex {
        font-size:18px;
        line-height:1.5!important;
        color:#ba6e2e;
        padding-bottom:30px!important;
    }
.htag-fixa h2.httwo {
        margin-top:18px;
        font-size:20px!important;
        color:#ba6e2e;
        padding-bottom:22px;
    }
.htag-fixa .htthree {
    font-size:24px!important;
    padding-bottom:16px;
    line-height:1.4!important;
}
.htag-fixa .htthreex {
    font-size:24px!important;
}
.htag-fixa .htthreey {
        margin-top:18px;
        font-size:20px!important;
        color:#ba6e2e;
        padding-bottom:22px;
    }
.htag-fixa .htfour {
    font-size:13px!important;
    padding-bottom:16px;
    color:#ba6e2e;
}
.htag-fixa .htpone {
    font-size:24px;
    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    line-height: 32px;
    font-weight: 400;
    padding-bottom: 0!important;
}
.htag-fixa .htponex {
    font-size:32px;
    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    font-weight: 400;
    padding-bottom:30px;
    line-height:1.2;
}
.htag-fixa .htptwo {
    font-size:17px;
    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    line-height: 32px;
    font-weight: 400;
}
.htag-fixa .htpfour {
    font-size:16px;
    font-family: Marcellus;
    text-transform: uppercase;
    letter-spacing: .25em;
    line-height: 32px;
    font-weight: 400;
    color:#ba6e2e;
}
.htag-fixb .httwo {
        margin-top:20px!important;
    }
.htag-fixb .htptwo {
        font-family: Marcellus;
        text-transform: uppercase;
        letter-spacing: .25em;
        font-size: 32px;
        line-height: 32px;
        font-weight: 400;
}
.htag-fixb .htpthree {
        font-family: Marcellus;
        text-transform: uppercase;
        letter-spacing: .25em;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        color: #ba6e2e;
}
.htag-fixb .httree {
    font-size:28px!important;
    color:#f7cb8d !important;
    line-height:1.2 !important;
}
.htag-fixc .htthreex {
  font-size: 18px!important;
  color: #4e2222;
}
.htag-fixc .httree {
    font-size:18px!important;
    line-height:1.2 !important;
    color:#ba6e2e;
}
.htag-fixe .httree {
    font-size:26px!important;
    }
    .htag-fixf .httree {
    font-size:20px!important;
    line-height: 1!important;
    }
.htag-fixf .htfour {
    font-size:16px!important;
    color:#ba6e2e;
    line-height: 1.6!important;
    }
    


/* display and hide */
.show-for-large {display: none;}
.show-txt-for-large {display: none;}
.show-for-medium {display: none;}
.show-for-medium-only {display: none;}
.show-for-small-only {display: block;}
.hide-for-large {display: block;}
.inline-for-large {display: none;}
.full-width-section img.show-for-large { display: none; }
.full-width-section img.hide-for-large { display: block; }
.hidebutton {
    display:none;
}
.hidethis {
  display: none!important;
}


/* Sliders */

.slideVertLine .content {
    background-image: url("/wp-content/uploads/2022/11/vert-double-line-white-3px.png");
  background-position: left top;
  background-repeat: no-repeat;
}
.slideVertLineB .content {
    background-image: url("/wp-content/uploads/2023/03/2px-double-line-b.png");
  background-position: 30px top;
  background-repeat: repeat-y;
}
.swiper-slide .content h2 { font-size:32px; letter-spacing:0.25rem;}
.swiper-slide .content p {font-size:16px; line-height:22px;}

/* LINK STYLING */

/* style nav links with UL or OL */
.styledNavA li a  {
    position: relative;
    transition: all .3s ease;
    display: inline-block;
   
    padding-right : 20px;
}
.styledNavA li a:hover {
    padding-right:30px;
    padding-left:8px;
}
.styledNavA li a:before,
.styledNavA li a:after {
    content: '';
    display: inline-block;
    width: 8px;
    background: currentColor;
    border-top: 3px solid #b1713c;
    border-right: 3px solid #b1713c;
    position: absolute;
    right: 16px;
    top: 10px;
    transform-origin: 10px top;
    transform: rotate(0deg);
    transition: all .3s ease;
    opacity: 0;
}
.styledNavA li a:hover:after,
.styledNavA li a:hover:before {
      transform-origin: 10px center;
      opacity: 1;
      right: 8px;
}
.styledNavA li a:hover:after {
    transform: rotate(-45deg);
}
.styledNavA li a:hover:before {
    transform: rotate(45deg);
}

/* styled links */
.styledLinkA {
    position: relative;
    transition: all .3s ease;
    padding: .5em;
    display: inline-block;
    padding-right : 20px;
    color: #333;
    text-decoration:underline;
}
.styledLinkA:hover {
    padding-right:30px;
}
.styledLinkA:before,
.styledLinkA:after {
    content: '';
    display: inline-block;
    width: 8px;
    border-top: 3px solid #351313;
    border-right: 3px solid #351313;
    position: absolute;
    right: 16px;
    top: 15px;
    transform-origin: 7px top;
    transform: rotate(0deg);
    transition: all .3s ease;
    opacity: 0;
}
.styledLinkA:hover:after,
.styledLinkA:hover:before {
      transform-origin: 10px center;
      opacity: 1;
      right: 8px;
}
.styledLinkA:hover:after {
    transform: rotate(-45deg);
}
.styledLinkA:hover:before {
    transform: rotate(45deg);
}
.styledLinkB, .styledLinkBW {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  padding: 0 0.5rem; 
  position: relative;
}
.styledLinkB {
  color:#000;
}
.styledLinkBW {
  color:#FFF;
}
.styledLinkB:after, .styledLinkBW:after {    
  background: none repeat scroll 0 0 transparent;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  bottom: -3px;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.styledLinkB:after {    
  background: #000;
}
.styledLinkBW:after {    
  background: #FFF;
}
.styledLinkB:hover:after, .styledLinkBW:hover:after { 
  width: 100%; 
  left: 0; 
}

.styledLinkC {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  padding: 0 0.5rem; 
  position: relative;
  font-weight:600;
}
.styledLinkC {
  color:#b1713c;
}

.styledLinkC:after {    
  background: none repeat scroll 0 0 transparent;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  bottom: -3px;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.styledLinkC:after {    
  background: #351313;
}

.styledLinkC:hover:after { 
  width: 100%; 
  left: 0; 
}

.styledLinkD, .styledLinkDW {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  padding: 0 0.5rem; 
  position: relative;
  text-shadow: 2px 2px 3px #555555;
}
.styledLinkD {
  color:#351313;
}
.styledLinkDW {
  color:#FFF;
}
.styledLinkD:after, .styledLinkDW:after {    
  background: none repeat scroll 0 0 transparent;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  bottom: -3px;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.styledLinkD:after {    
  background: #000;
}
.styledLinkDW:after {    
  background: #FFF;
}
.styledLinkD:hover:after, .styledLinkDW:hover:after { 
  width: 100%; 
  left: 0; 
}

.styledLinkE {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  padding: 0.5rem 0.5rem; 
  position: relative;
  font-weight:600;
  text-decoration:underline;
   color:#351313;
  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
 
}
.styledLinkE:hover {
  text-shadow: 2px 6px 3px #999999;
  -moz-transform: translateX(0px) translateY(-5px);
-webkit-transform: translateX(0px) translateY(-5px);
-o-transform: translateX(0px) translateY(-5px);
-ms-transform: translateX(0px) translateY(-5px);
transform: translateX(0px) translateY(-5px);
  
}

.styledLinkF {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-decoration: none;
  padding: 2px 0;
  margin: 0;
  -webkit-box-shadow: inset 0 -3px 0 #d7c1b4;
  box-shadow: inset 0 -3px 0 #d7c1b4;
}

.styledLinkF:hover {
  -webkit-box-shadow: inset 0 -33px 0 0 #d7c1b4;
  box-shadow: inset 0 -33px 0 0 #d7c1b4;
}

/* underline animation */
.styledNavB a, .styledNavBW a {
  text-decoration: none;
  padding: 0.5rem;
  position: relative;
  display: inline-block;
}
.styledNavB a:after, .styledNavBW a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.styledNavB a:after {
  background:#000;
}
.styledNavBW a:after {
  background:#FFF;
}
.styledNavB a:hover:after, .styledNavBW a:hover:after { 
  width: 100%; 
  left: 0; 
}

/* other links */
.longLinks {
  hyphens: auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

/* MEGE MENU */

/* mm mega menu styled */
.mmStyledA {
  padding-bottom: .2rem;
}
.mmStyledA .sub-menu{
  padding-top: 0;
  margin-top: .7rem;
}
.mmStyledA>a .menu-title-text {
  font-size: .98rem;
  color: #ffffff;
  letter-spacing: 0;
}
.mmStyledA>a .item_desc {
  padding: .4rem 0 .5rem 0;
  font-size: 11px;
  font-family: "Montserrat"!important;
  text-transform: none;
  letter-spacing: 0;
}
.mmStyledB {
  padding-bottom: 1rem;
}
.mmStyledB>a .menu-title-text {
  font-size: .9rem;
  text-transform: uppercase;
  color: #ffffff;
  font-family: "Montserrat"!important;
  letter-spacing: 0;
}
.mmStyledB>a .item_desc {
  padding: .4rem 0 .5rem 0;
  font-size: 12px;
  font-family: "Montserrat";
  text-transform: none;
  letter-spacing: 0;
}
.mmStyledBB {
  padding-left: 1rem;
}
.mmStyledBB>a .menu-title-text {
  font-size: .75rem;
  text-transform: uppercase;
}
.mmStyledBB>a .item_desc {
  padding: .3rem 0 .4rem 0;
  font-size: 10px;
}
.mmStyledC {
  padding-bottom: 1rem;
}
.mmStyledC>a .menu-title-text {
  text-transform: uppercase;
  font-family: "Montserrat"!important;
  letter-spacing: 0;
}
.mmStyledC>a {
  padding-right: .3rem;
  color:#fff;
}
.mmStyledC>a span {
  font-size:.9rem;
  color: #fff;
}
.mmStyledC>a span:before {
  font-family: icomoon;
    font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    content: "\e607";
    color: #fff;
    line-height: 23px;
    font-size: 14px;
    position: absolute;
    right: -32px;
    text-align: center;
    top: 60%;
    margin-top: -16px;
    transition: all .33s cubic-bezier(.12,.75,.4,1);
  border: 1px solid rgba(250,250,250,.7);
    height: 22px;
    width: 22px;
    border-radius: 100px;
}
.mmStyledC .item_desc {
  padding: .4rem 0 .5rem 0;
  font-size: 12px;
  font-family: "Montserrat"!important;
  text-transform: none;
  letter-spacing: 0em !important;
}
.mmStyledC .item_desc:before {
    border: none;
  content: "";
}
.mmStyledC ul.sub-menu {
  padding-top: 1.2rem;
}
.mmStyledC>a span:hover:before {
  border: 1px solid rgba(0,0,0,.0);
}
.mmStyledD, .mmStyledDW {
  /*padding-bottom: 1rem;*/
  font-weight:300!important;
}
.mmStyledD>a .menu-title-text {
  font-size: 1rem;
  text-transform: uppercase;
  color: #F6CB87;
  font-family: "Marcellus"!important;
  letter-spacing: 0.25em!important;
  font-weight:300!important;
}
.mmStyledD>a .item_desc {
  padding: .4rem 0 .5rem 0;
  font-size: 12px;
  font-family: "Montserrat";
  text-transform: none;
  letter-spacing: 0;
}
.mmStyledDW>a .menu-title-text {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.25em;
  color: #FFFFFF;
  font-family: "Marcellus"!important;
  letter-spacing: 0.25em!important;
  font-weight:300!important;
}

.mmStyledSetA {}
.mmStyledSetA .mmMenuItem>a .menu-title-text {
  font-size: 14px;
}
.mmStyledE>a .menu-title-text {
  font-size: 12px;
  font-family: "Montserrat";
  text-transform: none!important;
  letter-spacing: normal;
}
.mmExtraPB {
  padding-bottom: 1.2em;
}
#top .sf-menu > li li > a > .nectar-menu-icon {
    top:5px;
}
#top .sf-menu li ul li a {
  color:#fff!important;
}
.mmStyledX li.mmStyledWhite span.menu-title-text {
  color:#fff!important;
}
.mmStyledX a {color:#fff!important;}
.mmStyledTP > ul.sub-menu {
  /*margin-top: 1.28em!important;*/
}
.mmStyledTP > a.sf-with-ul {
  cursor: default;
}
.mmWLinking {
  color: #FFF!important;
}
.mmWLinking a {
  color: #FFF!important;
}

.mmBox {
  padding:10px;
  border-radius: 3px;
  margin-bottom: 1.2rem;

}
.mmBox a {
  color: #4e2222;
}
.mmBox .menu-title-text {
  font-size: .9rem;
  text-transform: uppercase;
  font-weight: 400;
  color: #4e2222;
}
.mmBox .menu-title-text:after {
  background-color: #381515!important;
}
.mmBox .item_desc {
  padding-top: .4rem;
  color: #4e2222;
  font-size: .65rem;
}
body #header-outer #top .sf-menu li ul li.menu-item a {
  color: #ffffff !important;
}
body #header-outer #top nav .sf-menu ul li.mmBox > a .item_desc {
  color: #4e2222!important;
}

.BoxingA {
  background-color: #e3d2c8;
}
.mmDbLineSet {
  
}

/* GENERAL CHANGES AND FIXES */

/* ul or uls list style */
.unStyled {
    margin-left:0;
}
.unStyled li {
  list-style:none;
}
.styledULsLink li>a {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-decoration: none;
  padding: 2px 0;
  -webkit-box-shadow: inset 0 -3px 0 #d7c1b4;
  box-shadow: inset 0 -3px 0 #d7c1b4;
}

.styledULsLink li>a:hover {
  -webkit-box-shadow: inset 0 -33px 0 0 #d7c1b4;
  box-shadow: inset 0 -33px 0 0 #d7c1b4;
}
.styledULsA li {
  line-height: 1.7!important;
}
.styledULsA li:before {
  font-size: 50px!important;
  top: 0px!important;
}
/* custom scrolling tab */
.custScrollingTab .nectar-scrolling-tabs .scrolling-tab-content > div {
  padding-top: 1%;
  padding-bottom: 1%;
}
/* hover fancy box text color */
.nectar-fancy-box .inner-wrap .txtWhite p, .nectar-fancy-box .inner-wrap .txtWhite h5, .nectar-fancy-box .inner-wrap .txtWhite h4, .nectar-fancy-box .inner-wrap .txtWhite h3 { 
    color:#ffffff;
}
.populi-boxes .nectar-fancy-box .box-bg:after {
  background: rgba(0, 0, 0, 0.6) !important;
}

/* quotes */
.msg-quote {
  font-family: Marcellus;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding-bottom: 0.2em;
  color:#4E2222;
}
.msg-quote em {color: #BA6E2E;}
.msg-quote-credit {
  font-family: Marcellus;
  font-size: 12px;
  letter-spacing: 0.2em;
  color: #BA6E2E;
  text-transform: uppercase;
}
.msg-format {
  padding: 0 20%;
  text-align: center;
}
/* gallery holders */
.gal-ri-holder {
    padding-left: 0;
}
.gal-le-holder {
    padding-right: 0;
}
.galt-rpadding {
    padding:0;
}
.galt-lpadding {
    padding:0;
}

/* toggle edits */
.custToggle .inner-toggle-wrap {
  background: #F7F3E6;
  padding: 2em!important;
}
.custToggle .toggle.open.extra-color-2 > .toggle-title a {
  background-color: #FFF;
}
.custToggle .toggle.open>.toggle-title a {
  color: #BA6E2E;
}
.custToggle .toggle>.toggle-title a {
  color: #BA6E2E;
  background-color: rgba(0,0,0,.025);
  border: #F2EAE6 1px solid;
}
.custToggle .toggle>.toggle-title a i.fa-plus-circle:before {
  content: "\f078" !important;
  color: #C6937A;
}
.mmtoggle a.nectar-inherit-h3.toggle-heading {
    color:#ba6e2e!important;
}
.mmtoggle i.fa.fa-plus-circle {
    border-color:#ba6e2e!important;
}
.mmtoggle i.fa.fa-plus-circle:before, .mmtoggle i.fa.fa-plus-circle:after {
    background-color:#ba6e2e!important;
}
.mmtoggle .toggle.accent-color {
    border-bottom:none!important;
}
/* faculty staff */
.team-fix .team-meta {
  display: flex;
  flex-direction: column;
}
.team-fix .team-member-image-inner img {
  border-radius: 10px;
}
.team-fix .team-meta>h3 {
  color: #BA6E2E;
  line-height: 1.6 !important;
  order: 1;
}
.team-fix .team-meta>h5 {
  color: #4E2222;
  font-size: 15px !important;
  text-transform: capitalize;
  order: 2;
  line-height: 1.4 !important;
  font-family: 'Montserrat';
  letter-spacing:0 !important;
}
.team-fix p.cargo {
    text-transform: capitalize !important;
}
.nectar_team_member_overlay .inner-wrap {
  background: #F4EAE6 !important;
}
.nectar_team_member_overlay .inner-wrap .title {
  opacity: 0 !important;
}
.nectar_team_member_overlay .inner-wrap .bio-inner>.team-desc p {
  color: #4E2222 !important;
  padding-top: 22px;
}
.nectar_team_member_overlay .inner-wrap .bio-inner>.team-desc h3 {
  color: #BA6E2E !important;
  font-size: 16px;
  margin-top: -10px;
  line-height: 1.1;
}
/* history fixes */
.hist-lhp {
  position: absolute;
  top: 30px;
  right: 30px;
}
.hist-rhp {
  position: absolute;
  top: 30px;
  left: 30px;
}
/* contact icons and others */
.contactIC i{
  color: #ba6e2e;
  margin-right: 15px;
}

/* OTHER */
/* backgrounds */
.ghostBkA>.row-bg-wrap{
  background-image: url("/wp-content/uploads/2023/07/mountains-separator-x2.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 70%;
}
.ghostBkB>.row-bg-wrap{
  background-image: url("/wp-content/uploads/2023/07/mountains-separator-x2.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
}
.ghostBkC>.row-bg-wrap{
  background-image: url("/wp-content/uploads/2024/02/mountain-experience-landscape-background.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}

/* back to top */
#to-top {
  line-height: 32px; /* ALSO distance between the two */
  height: 52px;
  width: 52px;
}
#to-top i {
  line-height: 32px !important; /* altura desde arriba */
  height: 20px; /* distance between the two */
  width: 30px;
  font-size: 28px;
}
/* shadows */
.shadBoxes {
  box-shadow: 2px 1px 19px 11px rgba(135,135,135,0.12);
-webkit-box-shadow: 2px 1px 19px 11px rgba(135,135,135,0.12);
-moz-box-shadow: 2px 1px 19px 11px rgba(135,135,135,0.12);
}
/* boxes */
.boxSetA {
  background: #F4EAE6;
  border-radius: 10px;
}
.boxGradA {
  background: linear-gradient(27.33deg, #DED3BC 4.65%, #E4DAC6 9.01%, #F7F3E6 26.43%, #FFFDF3 36.01%, rgba(255, 253, 243, 0.9) 91.74%);
}
.boxGradB {
  background-image: linear-gradient(241.31deg, #F7F1E2 20.04%, #FFFDF3 38.81%), url('/wp-content/uploads/svgs/shanti-path-sanskrit.svg');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 100%, cover;
}
.boxTRad {
  border-radius: 10px 10px 0 0;
}
.boxBRad {
  border-radius: 0 0 10px 10px;
}
.imgTRad img{
  border-radius: 10px 10px 0 0;
}
.borderBoxA {
  border: 2px solid #DCD3BE;
}
/* table divs */
.progtable {
    margin: 2.6em 0;
    border: none !important;
}
.progtable td {
    padding: .2em .4em .5em .4em;
    transition: all 0.4s ease;
    border: none !important;
}
.progtable th {
  text-align: left;
  border: none !important;
}
.progtable a { 
    line-height: 16px;
    text-align: left;
    position: relative;
    bottom: -9px;
    font-size: 12px;
    text-decoration: underline;
}
.progtable tr {
    height: 3.4em;
    transition: all 0.2s ease;
    border: none !important;
}
.progtable tr:nth-child(even){
    background-color: #F7F1E2;
}
.progtable tr:nth-child(odd){
    background-color: #FFFDF4 !important;
}
.progtable tr:hover {
    background-color: #F3EBE0 !important;
}
.progtable tr:hover td {
  padding-left:1.3em;
}


.infotable {
    margin: 2.6em 0;
    border: none !important;
}
.infotable td {
    padding: .2em .4em .5em .4em;
    transition: all 0.4s ease;
    border: none !important;
}
.infotable th {
  text-align: left;
  border: none !important;
}
.infotable a { 
    line-height: 16px;
    text-align: left;
    position: relative;
    bottom: -9px;
    font-size: 12px;
    text-decoration: underline;
}
.infotable tr {
    height: 3.4em;
    transition: all 0.2s ease;
    border: none !important;
}
.infotable tr:nth-child(even){
    background-color: #F7F1E2;
}
.infotable tr:nth-child(odd){
    background-color: #FFFDF4 !important;
}



.tabletd {
    display: table;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 0 !important;
  }
  .rowtd {
    display: table-row;
  }
  .celltd {
    display: table-cell;
    border: 4px solid #FFF;
    padding: 12px;
    font-weight: 600;
  }
  .rowtd.bgtd-a {
    background: #F7CB8D;
  }
  .rowtd.bgtd-b {
    background: #532422;
    color:#FFF;
  }
.cellheader {
  /*display: table-cell;*/
  border-top: 4px solid #FFF;
  border-left : 4px solid #FFF;
  border-right: 4px solid #FFF;
  padding: 22px 12px;
  font-weight: 600;
}
.cellfooter {
  display: table-cell;
  border-bottom: 4px solid #FFF;
  border-left : 4px solid #FFF;
  border-right: 4px solid #FFF;
  padding:8px;
}
.cellbetween {
  display: table-cell;
  border-top: 4px solid #FFF;
  border-left : 4px solid #FFF;
  border-right: 4px solid #FFF;
  padding:8px;
}
  .last-celltd {
    width: 150px; /* Specify the desired width here */
  }
/* 404 */
.custom-search-mm input.search-field {
  display: inline;
  width: 70%;
  color: #FFF;
  border: 1px solid #999;
  padding: 14px 15px;
}
.custom-search-mm button.search-widget-btn {
  display: inline;
  background-color: #4e2222;
}
.custom-search-mm button.search-widget-btn > span {
  color: #EEE;
}

.specialButtonA {
  position: absolute;
  top: -200px;
}
.specialButtonB {
  position: absolute;
  top: -100px;
  right: 0;
}



/* Defining the flashing animation */
@keyframes flashingBackground {
  0% {
    background-color: #BA6E2E;
  }
  50% {
    background-color: #4E2222;
  }
  100% {
    background-color: #BA6E2E;
  }
}
/* Apply the animation to a container */
.flashing-container {
  animation: flashingBackground 3s infinite;
  transition: background-color 1s ease;
  color: #FFF;
}

/* CALENDAR */

.mec-event-content h1.mec-single-title {
  font-size: 35px;
}
.mec-event-content p{
  padding-bottom: 0 !important;
}
.single-event-description.mec-event-content ul li {
  color: #4E2222;
  font-size: 16px;
}
.mec-single-event-date {
  margin-top: 38px;
}
.mec-single-event-date h3.mec-date, .mec-single-event-time h3.mec-time, .mec-event-cost h3.mec-cost {
  color: #ba6e2e !important;
  font-weight: 300;
}
span.mec-start-date-label, abbr.mec-events-abbr, dd.mec-events-event-cost {
  color: #4E2222 !important;
} 
.mec-single-event .mec-booking-button {
  line-height: 1.3;
  height: 55px;
}
a.mec-booking-button, span.mec-booking-button {
    line-height: 20px;
    font-size: 18px;
    border: 1px solid #b1713c;
    text-transform: uppercase;
    font-family: 'Marcellus', serif;
    color: #FFF;
    position: relative;
    background-color: #b1713c;
    border-radius: 4px !important;
    padding: .7em 2em;
    letter-spacing: .2em;
    transition: all 0.25s ease-in-out;
    bottom: 0;
    margin-top: 0;
    height:0;
}
a.mec-booking-button:hover, span.mec-booking-button:hover {
    box-shadow: 6px 6px 8px 8px rgba(150, 150, 150, 0.1);
    bottom: 3px;
    background-color: #BB8355!important;
}
h3.mec-speakers.mec-frontbox-title {
  text-align: left;
  border-bottom: none;
  font-weight: 300;
  margin: 0;
}
.mec-single-event .mec-frontbox-title:before {
  border-bottom: none;
  border-color: transparent;
}
li.mec-event-data-field-item.mec-field-item-textarea ul {
    margin-top:-45px;
}
.mec-data-fields-sidebar p {
  margin:0 0 0 0!important;
  line-height: normal;
}
.mec-data-fields-sidebar hr {
  height: 2px;
  border: none;
  background-color: #e3d2c8;
}

/* home page */
.box-tl-label {
  background: #ba6e2e;
  position: absolute;
  top: 0;
  left: 0;
  color: #FFF;
  font-family: Marcellus;
  text-align: center;
  letter-spacing:0.25em;
  padding: 10px;
  width: 180px;
  -webkit-border-radius: 5px 0 5px 0;
  border-radius: 5px 0 5px 0;
}
.box-tr-label {
  background: #ba6e2e;
  position: absolute;
  top: 0;
  right: 0;
  color: #FFF;
  font-family: Marcellus;
  text-align: center;
  letter-spacing:0.25em;
  padding: 10px;
  width: 180px;
  -webkit-border-radius: 0px 5px 0 5px;
  border-radius: 0 5px 0 5px;
}
/* venue host your group */
.inst-prop .img-with-aniamtion-wrap .hover-wrap {
  margin-bottom: 0px;
}

.mbtfix-heading h1.ht-on-fixa {
  font-size: 42px!important;
}
.mbtfix-heading h1.ht-on-fixb {
  font-size: 28px!important;
}
.mbtfix-heading h2.ht-tw-fixa {
  font-size: 42px!important;
}
.mbtfix-heading h2.ht-tw-fixb {
  font-size: 26px!important;
}
.mbtfix-heading h3.ht-th-fixa {
  font-size: 24px!important;
}
.mbtfix-heading h3.ht-th-fixb, .mbtfix-container .mbtfix-heading h3.ht-th-fixb {
  font-size: 32px!important;
}
.mbtfix-heading h3.ht-th-fixc {
  font-size: 16px!important;
}
.mbtfix-heading h3.ht-th-fixd {
  font-size: 20px!important;
  color:#ba6e2e;
  padding-bottom:22px;
}
.wpb_wrapper img.venue-svgfix-a {
  height: 150px
}

/* sticky bar */
.bot-sticky-bar {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    z-index: 9999; /* Ensures it stays on top */
}


/* MEDIA */
/* xtra small only */
@media screen and (max-width: 767px) {
  /* off canvas nav menu */
  #slide-out-widget-area.slide-out-from-right {
    padding-left: 14px!important;
  }
  .nectar-carousel .nectar-simple-slider.sizing-aspect-ratio.aspect-16-9 {
  padding-bottom: calc((9 / 16) * 225%);
  }
}
/* small only */
@media screen and (max-width: 991px) {
}
/* medium up*/
@media print, screen and (min-width: 992px) {

  .gal-ri-holder {
        padding-left: 12.5em;
    }
    .gal-le-holder {
        padding-right: 12.5em;
    }
    .galt-rpadding {
        padding: 0.5em 0 0.5em 12.5em;
    }
    .galt-lpadding {
        padding: 0.5em 12.5em 0.5em 0;
    }

    .nectarSliderLine .content {
    background-image: url("/wp-content/uploads/2023/03/2px-double-line-b.png");
    background-position: 30px top;
    background-repeat: repeat-y;}
    .headRightTitle {
        margin-top:0;
    }
    .brandedbulletsC ul.sub-menu > li {
      padding-left: 0px!important; /* Adjust as needed */
      background-image: none;
      }
      .brandedBullet a {
      padding-left: 0px!important; /* Adjust as needed */
      background-image: none;
      }
      /*.wpb_wrapper h3.vc_custom_heading {
      font-size: 20px!important;
      line-height: 24.2px!important
      }*/
      /* testimonials */
      .test-mob-fixes {}
      .test-mob-fixes h4.vc_custom_heading.vc_do_custom_heading {
        line-height: 28px;
        font-size: 20px;
        margin-bottom: 25px;
      }
      .test-mob-fixes div.wpb_wrapper p span, .text-test-mf div.wpb_wrapper p {
        line-height: 1.5;
      }
      .nectar-carousel .nectar-simple-slider.sizing-aspect-ratio.aspect-16-9 {
      padding-bottom: calc((9 / 16) * 85%);
        }
      #videotestimonials .flickity-prev-next-button.previous {
        top: 50%;
      }
      #videotestimonials .flickity-prev-next-button.next {
        top: 50%;
      }
      .slider-nf .flickity-prev-next-button.previous {
        top: 50%!important;
      }
      .slider-nf .flickity-prev-next-button.next {
        top: 50%!important;
      }
      .wpb_wrapper h1.vc_custom_heading {
      hyphens: none;
      overflow-wrap: normal;
      word-wrap: normal;
      }

      .mmStyledA>a .menu-title-text {
      font-size: .80rem;
      color: #ffffff;
      letter-spacing: 0;
    }
    .bot-sticky-bar {
            display: none;
        }
        .mbtfix-heading h1.ht-on-fixb {
      font-size: 42px!important;
    }
    /* H Tag fixes */
    .htag-fixa {}
    .htag-fixa h1.htone>span {
        font-size:32px;
        line-height:1.1;
        margin-top:-4px;
        display: inline-block;
    }
    .htag-fixa .htonex {
        font-size:20px;
    }
    .htag-fixa h2.httwo {
        font-size:20px!important;
    }
    .htag-fixa .htthree {
    font-size:32px!important;
    }
    .htag-fixa .htthreex {
    font-size:32px!important;
    }
    .htag-fixa .htfour {
    font-size:16px!important;
    }
    .htag-fixa .htpone {
    font-size:32px;
    }
    .htag-fixa .htponex {
    font-size:50px;
    }
    .htag-fixb .httree {
    font-size:32px!important;
    }
    .htag-fixc .httree {
    font-size:18px!important;
    line-height:1.2 !important;
    }
    .htag-fixc .htthreex {
      font-size: 20px!important;
    }
    .htag-fixd .httree {
    font-size:20px!important;
    }
    .htag-fixe .httree {
    font-size:32px!important;
    }

    .show-for-medium {display: block;}
    .show-for-small-only {display: none;}

}

/* medium only */
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .show-for-medium-only {display: block;}
}
/* large */
@media screen and (min-width: 1200px) {
  .show-for-large {display: block;}
  .show-txt-for-large {display: inline-block;}
  .show-for-medium {display: block;}
  .show-for-medium-only {display: none;}
  .show-for-small-only {display: none;}
  .hide-for-large {display: none}
  .inline-for-large {display: inline-block;}
  .full-width-section img.hide-for-large { display: none; }
  .full-width-section img.show-for-large { display: block; }

  .brandedbulletsC ul.sub-menu > li {
  padding-left: 0px!important; /* Adjust as needed */
  background-image: none;
  }
  .brandedBullet a {
  padding-left: 5px!important; /* Adjust as needed */
  background-image: none;
  }
  
}
/* medium up */
@media screen and (min-width: 961px) {
  .mechide-for-large {display: none;}
}